SDL_gfx 2.0.25

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
tColorRGBA Struct Reference

A 32 bit RGBA pixel. More...

## Data Fields
Uint8 | r
Uint8 | g
Uint8 | b
Uint8 | a

## Detailed Description

A 32 bit RGBA pixel.

Definition at line 44 of file SDL_rotozoom.c.

## Field Documentation

Uint8 a

Definition at line 48 of file SDL_rotozoom.c.

Uint8 b

Definition at line 47 of file SDL_rotozoom.c.

Uint8 g

Definition at line 46 of file SDL_rotozoom.c.

Uint8 r

Definition at line 45 of file SDL_rotozoom.c.

The documentation for this struct was generated from the following file:

- I:/Sources/sdlgfx/SDL_rotozoom.c